@charset "shift_jis";


#top_main{
	width:950px;
	height:285px;
	position:relative;
	background:#fff;
	display:block;
	margin:0 0 20px 0;
}

/*
#top_main{
	width:950px;
	height:285px;
	background:#fff;
	display:block;
	margin:0 0 20px 0;
	background:url(../images/index/main_o.jpg) left top no-repeat;
}
*/

#news_dList{
	padding:19px 10px 5px 10px;
	margin:0 0 20px 0;
	background:url(../images/index/title_news.gif) 29px center no-repeat #f4f1e8;
}

#news_dList dt{
	float:left;
	width:133px;
	text-indent:-9999px;
	overflow:hidden;
}

#news_dList dd{
	float:left;
	width:792px;
	color:#6a6a6a;
	padding:0;
}

#news_dList dd a{
	color:#6a6a6a;
	text-decoration:none;
}
#news_dList dd a:hover{text-decoration:underline;}

#news_dList .newsTxt_dList{
	padding:0 0 10px 0;
	margin:0;
	background:none;
}

#news_dList .newsTxt_dList dt{
	float:left;
	width:7em;
	display:inline;
	padding:0;
	text-indent:0;
}

#news_dList .newsTxt_dList dd{
	float:left;
	width:58em;
	display:inline;
	padding:0;
}

#news_dList .newsTxt_dList dt span{
	display:block;
	background:url(../images/index/icon_rect.gif) 0 0.6em no-repeat;
	padding:0 0 0 14px;
}

#column2_uList{margin:0 0 20px 0;}

#column2_uList li{
	float:left;
	padding:0 0 0 29px;
}
#column2_uList li.cm{padding:0;}

#column2_uList li.cm span{
	width:460px;
	height:190px;
	display:block;
	background:url(../images/index/bnr_cm_o.jpg) left top no-repeat;
}
#column2_uList li.prod span{
	width:461px;
	height:190px;
	display:block;
	background:url(../images/index/bnr_prod_o.jpg) left top no-repeat;
}

#cpn_dList{
	padding:20px 0 0 20px;
	margin:0 0 20px 0;
	position:relative;
	background:url(../images/index/title_cpn.gif) 52px center no-repeat #f4f1e8;
}

#cpn_dList dt{
	width:193px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}

#cpn_dList dd{
	width:714px;
	float:left;
}

.cpn_uList{padding:0 0 7px 0;}

.cpn_uList li{
	float:left;
	padding:0 0 13px 13px;
}

#etc_link{padding:0 0 25px 0;}

#sns_dList{
	float:left;
	width:485px;
	height:150px;
	position:relative;
}

#series_dList{
	float:left;
	width:465px;
	height:150px;
	position:relative;
}

#sns_dList dt,
#series_dList dt{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}

#sns_dList dd.fb{
	position:absolute;
	left:135px;
	top:19px;
	z-index:2;
	width:310px;
	height:51px;
	background:url(../images/index/btn_facebook_o.gif) left top no-repeat;
}
#sns_dList dd.tw{
	position:absolute;
	left:135px;
	top:82px;
	z-index:2;
	width:310px;
	height:51px;
	background:url(../images/index/btn_twitter_o.gif) left top no-repeat;
}

#series_dList dd.pr{
	position:absolute;
	left:135px;
	top:19px;
	z-index:2;
	width:150px;
	height:110px;
	background:url(../images/index/btn_prime_o.jpg) left top no-repeat;
}
#series_dList dd.tz{
	position:absolute;
	left:295px;
	top:19px;
	z-index:2;
	width:150px;
	height:110px;
	background:url(../images/index/btn_tz_o.jpg) left top no-repeat;
}

a img.over{
	outline:none;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
a:hover img.over{
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	display:inline-block;
}


/* clearfix */
#etc_link:after,
.cpn_uList:after,
#cpn_dList:after,
#column2_uList:after,
#news_dList .newsTxt_dList:after,
#news_dList:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
